I was given an iMac without iPhoto. Have updated to OS to 10.6.8. How do I get a version of iPhoto that will the updates will work with? Downloaded 9.2.1 and it looked for 9.1; downloaded 9.1 and it looked for 9.0??

I was given an iMac without iPhoto. Have updated to OS to 10.6.8. How do I get a version of iPhoto that will the updates will work with? Downloaded 9.2.1 and it looked for 9.1; downloaded 9.1 and it looked for 9.0??

You can Purchase iPhoto in the Apps Store...

Similar Messages

  • I recently upgraded to osx 10.5.6 and found the version of itunes which allowed me to use my iphone 4, well now i've got the iphone 5 c, how can i find a version of itunes that will work on osx 10.5.6 and allow me to syn my iphone 5?

    is there a version of itunes that works with osx 10.5.6 and also allows my to sync my iphone 5?

    You say you have 10.5.6 (Leopard) but your signature says you have 10.6.6 (Snow Leopard) - which is it?
    If it's Snow Leopard all you have to do is apply the combo updater:
    http://support.apple.com/kb/DL1399
    If it's Leopard it depends on what sort of processor you have. It it's PPC you cannot proceed. If it's Intel you may be able to upgrade to Snow Leopard (which is available in the Online Apple Store) provided you have enough RAM: check the requirements against your Mac.

  • What is the oldest version of Acrobat that will work with Mac OS 10.8? I have version 6 and it does

    What is the oldest version of Acrobat that will work with Mac OS 10.8? I have version 6 and it does.

    http://roaringapps.com/apps:table

  • Will Safari 5.1.10 work for all versions of 10.6 or just version 10.6.8? If it requires 10.6.8 then what is the latest version of Sarari that will work with 10.6.6?

    Will Safari 5.1.10 work with all versions 10.6 or does it require 10.6.8? If it does require 10.6.8 then what is the latest version of Safari that will work with 10.6.6?
    Thanks
    Eric

    This Mac currently has Safari 5.0.4. Software Update shows a newer version of iTunes and of course the combo updater to 10.6.8 but nothing else. I imagine the 10.6.8 updater contains a later version of Safari but I don't now which version it is and whether it is backward compatible with older versions of 10.6. There are a number of newer versions of Safari: 5.0.5. 5.0.6, 5.1.1, 5.1.2, . . . 5.1.10 to name a few but would any of them work with 10.6.6? In a similar thread a guy asked a similar question to mine: he had 10.6.6 and wanted to upgrade to a newer version of Safari. He tried installing various versions but was rejected each time. He finally asked if there was any newer version of Safari that would install on 101.6.6 - but he never got an answer.
    Software Update displayed a newer iTunes but no mention of Safari. I wonder if this indicates that the 5.0.4 Safari that I have is the latest version there is for 10.6.6. Anybodyknow for sure?
    TIA
    Eric

  • Is there an external hard disc that will work with Mac OS10.4.11 and Windows Vista?

    Is there an external hard disc that will work with both Mac (OS10.4.11) and Windows (Vista)?

    For NTFS on Mac, there are both open-source and commercial solutions. See:
    http://www.macupdate.com/find/mac/NTFS
    For HFS+ Drivers for Windows, there is only one:
    http://www.mediafour.com/products/macdrive
    Regards.

  • I need to install Internet Explorer on my iMac G5 (OSX vs 10.4.11). Is there a secure source for downloading an older version of IE that will work with my system?

    I'm not sure I properly asked my question. I have a need to post a resume to an employer who requires that the information be submitted via Internet Explorer. My OSX vs 10.4.11 will not accept downloads of the current IE version and Microsoft no longer supports any earlier versions that would work with my Mac. A web search shows thousands of download possibilties, but I am leery of what kind of schmutz might come with them. Has anyone in the community have any recent experience with a secure Internet Explorer download

    Probably best to go to a library and submit your resume there.
    You can make many web browsers claim to be ie.  Here is how.
    TenFourFox -- It's a port of the latest FireFox to run on older hardware and software.
    "World's most advanced web browser. Finely tuned for the Power PC."
        --  works for me on 10.4.  Supports 10.5
    http://www.floodgap.com/software/tenfourfox/
    alternative download site:
    http://www.macupdate.com/app/mac/37761/tenfourfox
    OmniWeb uses the lastest Safari framework.  The open source WebKit. Other browsers like Safari and iCab use the OS version of WebKit.  The OmniWeb downloaded dmg includes it's own copy of the latest WebKit.
    http://www.omnigroup.com/products/omniweb/
    Safari 4.1.3 for Tiger
    http://support.apple.com/kb/DL1069
    iCab - The Taxi for the Internet
    http://www.icab.de/
    What is my user agent?
    http://whatsmyuseragent.com/
    You want to change your user agent to be ie.
    in tenfourfox
    tools > add-ons
    seearch for change user agent
    install
    user agent switcher
    tools > User agent switcher
    change to ie.

  • HT2404 I am getting notices from web sites that they won't support Safari 4.1.3 much longer, but I'm having trouble finding a version of Safari that will work with Mac OS 10.4.11. I have a n iMac flat screen "lampshade" and still love it.

    Help welcomed. How can I upgrade Safari without upgrading to OS 10.5?

    Safari let's you change your identity ( user agent string ) to anything. This is what the server thinks you are running.  Want to be run Windows 7 IE8? No problem.
    http://www.onedigitallife.com/2005/08/03/changing-safaris-user-agent/
    Whether the pages looks good depends on the capabilities of the Browser.
    Robert

  • I have Mac OS X version 10.3.9 can I still get a version of firefox that will work on my computer

    Foxfire latist version does not wook with Mac OS X version 10.3.9
    I do not have foxfire on this computer just got it running did not have a version of fox fire on it..

    http://www.mozilla.com/en-US/firefox/all-older.html

  • Can anybody recommend a wireless printer that will work with my newly purchased Macbook - and isn't a pain to set up!

    I'm a new Macbook user and would like to buy a wireless printer that is entirely compatible and will be relatively easy to set up.  Anybody recommend one please?

    I'm a new Macbook user and would like to buy a wireless printer that is entirely compatible and will be relatively easy to set up.  Anybody recommend one please?

  • After their recent upgrade Facebook no longer works for Firefox version 2.0.0.20, what is the most recent version of Firefox that will function with a Mac G3 running OS 10.3.9?

    Facebook (FB) recently restructured their website. After logging on to my FB homepage, some of the graphics are garbled and I am no longer able to post status updates, comment on friend's status updates or pictures, or post pictures using Firefox version 2.0.0.20. I would like to know if there is a newer version of Firefox that will function with a Mac G3 Blue and White desktop running OS 10.3.9 which will be compatible with the new FB? I would upgrade my computer, but have 22+ years of business and tax records that will not function with the newer Mac OS.

    Other browsers that you can look at:
    * Camino: http://caminobrowser.org/download/releases/
    * [http://en.wikipedia.org/wiki/ICab iCab]: http://www.icab.de/dl.php
    * SeaMonkey: http://www.seamonkey-project.org/releases/seamonkey1.1.19

  • I have a mid 2007 iMac and the internal superdrive audio cd won't play, the DVD works. Can I purchase an external cd drive that will work with my iMac?

    I have a mid 2007 iMac (Model A1224 iMac 7,1) and the internal superdrive audio cd won't play, the DVD works. Can I purchase an external cd drive that will work with my iMac?

    Welcome to the Apple Support Communities
    Any external optical drive will work with your Mac. If you want an Apple USB SuperDrive, see > http://www.tuaw.com/2012/04/02/use-the-macbook-air-superdrive-with-any-almost-ma c/
    The best option is to take the Mac to an Apple Store and get the Mac's SuperDrive repaired

  • I have created my site with Muse and have uploaded to an external ftp hosting, now my secure log in will not work because I am not using BC. Is there a way to create a secure log in that will work with out being forced to use BC?

    I have created my site with Muse and have uploaded to an external ftp hosting, now my secure log in will not work because I am not using BC. Is there a way to create a secure log in that will work with out being forced to use BC?

    Hi
    Secure Zone login feature will only work if you host your website with Business catalyst.
    Please take a look to this as an alternative
    Password Protect Pages Widget for Adobe Muse
    Also, check this thread,
    Re: Can I create a login/password protection in Muse for a HTML5 page or two?

  • Looking for shelf system that will work with 5th gen 8g Nano?

    Hi,
    I'm looking for a shelf stereo system with integrated iPod dock that will work with my 5th gen 8 gig Nano that I received as a gift. I've been researching this and have a found a few candidates such as the JVC UX-GN8 or UX-LP5, or the SONY CMT-BX20i. But... have been unable to confirm if they work with this new 5th generation model. Anyone have one of those units, or something similar, that works? Also, is it true that the Apple Cradle ($49.99+cable) has some problems docking the 5th generation Nano in the sense that all the features are not accessible (audio, video, etc.)? Thanks for any and all responses.

    have been unable to confirm if they work with this new 5th generation model.
    If their websites do not specifically state that their product works with the *iPod Nano 5th Generation _with video,*_ its more likely their product is not compatible. You can try calling them if possible to confirm.
    Have you checked MacMall's website?

  • Is there a compact flash and SDXC card reader with USB3 and or thunderbolt connections that will work with new MacBook Pro retina laptops running OSX Mavericks please?

    Is there a compact flash and SDXC card reader with USB3 and or thunderbolt connections that will work with new MacBook Pro retina laptops running OSX Mavericks please?

    Yes, I too had this problem.
    I was issued an update from Apple for a new version software as well as a new version of Lightrooom and now it shows up on the desktop and in finder as it should.
    MacBook Pro Retina running 10.8.2 (12C54)
    Lightroom running 4.1
    Hope that helps.
    aa

  • Which models of iphone 5c and 6 will work with lte in both Israel and russia

    I'D like to know which models iphones 5c and 6 will work correctly in both countries Russia and Israel?

    JP Ellery wrote:
    The models that will work with brazilian LTE networks are:
    A1507 and A1529 (iPhone 5c)
    A1457 and A1530 (iPhone 5s)
    JP
    Have you personally tried those models with Brazilian LTE networks? Do they work? If so, fine.  If not, then besides that, there is the problem of the warranty which is not international. The user will have to return the phone back to the country of purchase for both warranty and out of warranty service. So what might seem cheaper at first glance might not be in the end.
    Anyways, it your money and the OP's should he want to go ahead with your recommendation.

Maybe you are looking for

  • EHP4 upgrade query

    Dear All, We are planning to upgrade our PRD server. We are upgrading from  ECC 6.0 to EHP4 in dual stack (ABAP+JAVA). We are running cluster in Active Passive mode. DB + ASCS + APP server on node 1 and node 2 is for fail-over switch and one DI insta

  • Adding pages to pages

    I used a template and modified it it's 2 pages. I can't add a third page. I found no documentation re adding a page so I assumed that if text flowed beyond the second page a third page would be added. I even pushed a picture into the non-existent thi

  • Pixi Plus-Can't Delete PDF or Doc View Items

    I have a long list of items on my PDF list that I can't delete.  I also have a few items on my Doc View which won't delete.  I've tried going the USB route, but nothing shows up for the PDF and I can't find a place for the Doc View.  I've also tried

  • Seperate field containing date and time into two seperate columns

    Hi I have a column which contains entries which are in the format date time i.e. 27/10/2005 07:06:09 however i would like to have these as two seperate columns so the date is in one and the time in another. how would i go about doing this in pl/sql?

  • Order Form Processing - Urgent help needed

    Hi All, I am in deep trouble trying to sort this out. Please help me get out of this as soon as possible. I am using JSP, MySQL and Tomcat for development of my company's web site. I have a dealer section where dealers can login and place orders onli